html { font-size: 62.5% !important; background-color: #fff !important; }

body { color: #000; background-color: #fff !important; font-family: Arial, Helvetica, sans-serif; line-height: 2.1rem; font-size: 1.4rem; counter-reset: section; }

h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif !important; line-height: 100% !important;  margin-top: 0 !important; }
h1, h2 { color: #46575E; }
h1 { text-transform: uppercase; font-size: 4rem; margin-bottom: 2rem; }
h2 { text-transform: uppercase; font-size: 3.4rem; margin-bottom: 2rem; }
h3 { font-size: 1.4rem; margin-bottom: 1.4rem; line-height: 2.1rem; }
h4 { font-size: 1.2rem; }
h5 { font-size: 1rem; }
h6 { font-size: 1rem;  }
p { margin-top: 0; margin-bottom: 1.4rem; line-height: 2.1rem; font-size: 1.4rem; }
.intro { margin-bottom: 1.8rem; line-height: 2.4rem; font-size: 1.6rem; font-weight: bold;}
a { color: #1F4F82; text-decoration: none; }

/* = Helpers */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
 .visually-hidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
 
/* = Layout */
#upgrade { padding: 30px; font-size: 18px; font-weight: bold; text-align: center; }
nav { background-color: #5F5F5F; position: fixed; left: 0; top: 0; width: 28rem; z-index: 10; height: 100%; padding: 3rem 2rem; box-sizing: border-box; -webkit-transform: translateX(-100%); transform: translateX(-100%); }
nav p { text-transform: uppercase; color: #fff; font-size: 1.5em; }
nav li a ,
nav li  a:visited{ color: #fff !important; }
nav li a:hover { text-decoration: underline; }
nav #nav-visibility { position: absolute; right: -3.5rem; top: 0; width: 3.5rem; height: 100%; background-color: #5F5F5F; text-align: center; -webkit-transition: 0.3s background-color; transition: 0.3s background-color; }
nav #nav-visibility:hover { background-color: #7F7F7F; }
nav #nav-visibility:before { content: "\276F"; display: block; color: #fff; font-size: 3.4rem; width: 100%; position: absolute; top: 50%; font-family: 'Zapf Dingbats';}
nav.open #nav-visibility:before { content: "\276E"; }
nav ol { list-style: upper-roman; color: #fff; margin-bottom: 2rem; }
nav li { margin-bottom: 1rem; }
nav .button { background-color: #e90000; min-width: 120px; text-align: center; color: #ffffff; padding: 0.4rem 1.4rem; }
nav .button span { font-weight: bold;}
nav .button:hover { background-color: #f60000; color: #fff; text-decoration: none; }
nav .button.download:after { /*content: "\22BB";*/ margin-left: 0.5rem; display: inline-block; font-weight: bold; }
nav label { margin-top: 35px; margin-bottom: 15px; text-transform: uppercase; display: block; font-size: 0.9em; font-weight: bold; color: #fff; }
nav .download-pdf { margin-top: 45px;}

header { min-height: 300px; position: relative; overflow: hidden; background: #aabcc1; }
header #bg-1 { width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: block; background: url(../images/banner_img_2.jpg) no-repeat 20% 0 / cover;}
header #logo { display: block; width: 150px; height: 55px; background-image: url(../images/logo.png); background-repeat: no-repeat; background-size: contain; text-indent: -9999px; }
header h1 { margin-top: 4rem; }
header h1 span { display: block; text-transform: none; font-size: 2rem; line-height: 2.8rem; margin-top: 1rem; font-weight: normal; }

section { overflow: hidden; }
section h2:before { counter-increment: section; content: counter(section, upper-roman) "."; color: #fff; background: #FF7700; display: block; text-align: center; line-height: 2em; width: 2em; height: 2em; margin-bottom: 0.5rem; }
section.grey { background-color: #F4F4F4; }
.section-wrap { position: relative; max-width: 960px; width: 100%; margin: 0 auto; padding-left: 4rem; padding-right: 1.6rem; box-sizing: border-box; }
.section-wrap:not(.header) { padding-top: 3rem; padding-bottom: 3rem; }
/*#action-plan .section-wrap { border-top: 3px solid #f00; }*/

#chapters { counter-reset: item; background: #b6c7cc; padding: 2rem 0; margin-bottom: 1.4rem; background-image: url(../images/chapters_bg.jpg); background-repeat: no-repeat; background-position: 65% 0; background-size: cover; }
#chapters ol { margin: 0; padding: 0; }
#chapters li { list-style: none; margin: 0 0 1.4rem 0; padding: 0; }
#chapters li .num { display: inline-block; float: left; text-align: center; line-height: 2em; width: 2em; height: 2em; }
#chapters li .num:before { counter-increment: item; content: counter(item, upper-roman) "."; color: #fff; background: #FF7700; display: block;  }
#chapters li a { display: block; margin-left: 3em; color: #000; font-size: 1.8rem; font-weight: bold; text-decoration: none; }
#chapters li a .sub-text { display: block; font-size: 1.4rem;font-weight: normal; margin-top: 0.5rem; }

.rule-list { margin: 0; padding: 0; list-style: none; }
.rule-list li { margin: 0 0 1.4rem 0; padding: 0 0 0 4.4em; }
.rule-list li:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.rule-list li .box { margin-bottom: 1rem; display: block; width: 3.4em; height: 3em; margin-left: -4.4em; border: 1px solid #f00; text-align: center; float: left; color: #f00; font-weight: bold; font-size: 1em; }
.rule-list li .box span { background-color: #f00; color: #fff; display: block; text-transform: uppercase; }
.rule-list li blockquote.outdent { margin-left: -4.4em; }
.rule-list  h4 { font-size: 1.1em; }

.step-list { counter-reset: step-item; margin: 0; padding: 0; }
.step-list li { list-style: none; margin: 0 0 1.4rem 0; padding: 0 0 0 5em; }
.step-list li:before { counter-increment: step-item; content: "Step " counter(step-item, decimal) "."; color: #f00; display: block; float: left; width: 4.5em; font-weight: bold; margin-left: -5em;}
.step-list li h4 { font-size: 1.4rem; margin-bottom: 1.4rem; line-height: 2.1rem;}
.step-list li blockquote.outdent { margin-left: -5em; }

blockquote { background-color: #46575E; color: #fff !important; padding: 1em 1.5em; margin: 0 0 1.4rem 0; }
blockquote p { margin-bottom: 0; font-weight: bold; font-size: 1.125em; color: #fff !important; }
blockquote cite { font-style: italic; font-size: 0.92em; line-height: 1.5em; display: block; margin-top: 0.5rem; }

.button { display: inline-block; height: 3.2rem; line-height: 3.2rem; padding: 0 1.4rem; text-decoration: none; }
.form li { position: relative; }
label {display: inline-block;}
input[type="checkbox"] {opacity: 0;display: inline-block;vertical-align: middle;z-index: 100;width: 22px;height: 22px;top: 0;left: 0;position: absolute;cursor: pointer;}
input[type="checkbox"] + label {position: relative;padding: 0 0 0 40px;vertical-align: top;cursor: pointer; -webkit-transition: color 0.4s;transition: color 0.4s;}
input[type="checkbox"] + label:before {width: 18px;height: 18px;content: '';display: inline-block;background-color: #fff;top: 0;left: 0;position: absolute;cursor: pointer;}
input[type="checkbox"] + label span {display: inline-block;}
input[type="checkbox"] + label 	span:before {content: '\274C'; font-family: 'Zapf Dingbats'; display: inline-block;border: 0;width: 18px;height: 18px;line-height: 18px;position: absolute;top: 1px;left: 0;transform: scale(0);-webkit-transition: transform 0.4s;transition: transform 0.4s;color: #7F7F7F;font-size: 18px;}
input[type="checkbox"]:checked  + label span:before {transform: scale(1);}

.check-list .wrap { padding: 1.4rem; }
.check-list .list { background-color: #5F5F5F; color: #fff; }
.check-list ul { margin: 0; padding: 0; }
.check-list li li { margin-bottom: 1rem; }
.check-list .list li { list-style: none; margin-bottom: 1rem; }
.check-list .points { background-color: #e7edee; }
.check-list .points ol { counter-reset: step-item; margin: 0; padding: 0; }
.check-list .points ol > li { list-style: none; padding: 2rem 0 0 4rem; overflow: hidden; }
.check-list .points ol > li:first-child { padding-top: 0;}
.check-list .points ol > li:before { counter-increment: step-item; content: counter(step-item, decimal); color: #f00; display: block; float: left; width: 1em; font-weight: bold; margin-left: -1em; font-size: 4rem; line-height: 0.9em; }
.check-list .points ul { margin-left: 1rem; list-style: disc; }
.check-list h3 { text-transform: uppercase; font-size: 1.25em; line-height: 1.25em !important; }

.check-list .points h3 { color: #f00; }
.check-list h4 { font-size: 1.1em; margin-bottom: 1.5em; } 

figure { margin: 3rem 0; }
figure figcaption { text-transform: uppercase; font-size: 1.45em; margin-bottom: 1em; }
figure figcaption span { color: #f00; font-weight: bold; }
figure .item { padding: 1rem; }
section figure.grey .item { background-color: #edefef; }
figure.grey .item { background-color: #f4f7f7; }
figure.bar-graph .graph { position: relative; color: #7E7F7F; margin-left: 2rem; margin-bottom: 8rem; }
figure.bar-graph .axis { position: absolute; }
figure.bar-graph .y-axis { left: -2rem; top: 0; height: 100%; width: 2rem; }
figure.bar-graph .y-axis span { -webkit-transform: rotate(-90deg); transform: rotate(-90deg); display: block; width: 400px; -webkit-transform-origin: right bottom; transform-origin: right bottom; text-align: center; position: absolute; right: 0; }
figure.bar-graph .x-axis { left: 4rem; right: 0; bottom: -9rem; height: 4rem; text-align: center; }
figure.bar-graph ul { list-style: none; margin: 0; padding: 0; }
figure.bar-graph ul .bar { position: absolute; height: 100%; text-align: center; }
figure.bar-graph .bar span { display: block; font-size: 0.8em; position: absolute;}
figure.bar-graph .bar .value { text-indent: -9999px; width: 90%; left: 5%; bottom: 8px; -webkit-box-shadow: 4px 4px 0px 0px rgba(0,0,0,0.1); box-shadow: 4px 4px 0px 0px rgba(0,0,0,0.1); }
figure.bar-graph .bar .label { color: #000; top: 375px; line-height: 130%; }
figure.mini-bar-charts li p { font-size: 0.9em; line-height: 130%; display: table-cell; vertical-align: middle; height: 3em; }
figure.mini-bar-charts li { }
figure .single-bar-chart { position: relative; }
figure .single-bar-chart:before { content: ""; display: inline-block; vertical-align: top; height: 1.4rem; width: calc(100% - 3em); background-color: #DCE3E4; }
figure .single-bar-chart .bar { background-color: #FF7700; height: 1.4rem; position: absolute; top: 0;}
figure .single-bar-chart .value { color: #FF7700; display: inline-block; margin-top: -3px; margin-left: 0.3rem; vertical-align: top; font-weight: bold; }

figure#fig-1 .graph { background: url(../images/figure_1_grid.png) no-repeat 0 0; height: 379px; max-width: 752px; }
figure#fig-1 ul .bar { width: 25%; }
figure#fig-1 ul .bar-1 { left: 13%; }
figure#fig-1 ul .bar-1 .value { height: 67%; background-color: #ED761B; }
figure#fig-1 ul .bar-2 { left: 43%; }
figure#fig-1 ul .bar-2 .value { height: 53%; background-color: #8DA6B1; }
figure#fig-1 ul .bar-3 { left: 73%; }
figure#fig-1 ul .bar-3 .value { height: 25%; background-color: #7F7F7F; }

figure#fig-2 ul { list-style: none; margin: 0; padding: 0; }
figure#fig-2 .item-1 .single-bar-chart .bar  { width: 61%; }
figure#fig-2 .item-2 .single-bar-chart .bar  { width: 55%; }
figure#fig-2 .item-3 .single-bar-chart .bar  { width: 53%; }
figure#fig-2 .item-4 .single-bar-chart .bar  { width: 49%; }
figure#fig-2 .item-5 .single-bar-chart .bar  { width: 47%; }
figure#fig-2 .item-6 .single-bar-chart .bar  { width: 45%; }
figure#fig-2 .item-7 .single-bar-chart .bar  { width: 42%; }
figure#fig-2 .item-8 .single-bar-chart .bar  { width: 41%; }
figure#fig-2 .item-9 .single-bar-chart .bar  { width: 38%; }
figure#fig-2 .item-10 .single-bar-chart .bar  { width: 31%; }
figure#fig-2 .item-11 .single-bar-chart .bar  { width: 28%; }
figure#fig-2 .item-12 .single-bar-chart .bar  { width: 18%; }

figure#fig-3 .item { padding-top: 151%; background-image: url(../images/fig_3_small_screens.png); background-repeat: no-repeat;  background-size: contain; background-position: 0 0;}
figure#fig-3 .item .text { text-indent: -9999px; display: inline-block; position: absolute; }

figure#fig-4 .item { position: relative; padding-top: 153.4%; background-image: url(../images/fig_4_small_screens.png); background-repeat: no-repeat; background-position: 0 0; background-size: contain;}
figure#fig-4 .item .text { display: block; position: absolute; width: 100%; text-align: center; font-weight: bold; }
figure#fig-4 .item .text-1 { top: 5%; }
figure#fig-4 .item .text-2 { top: 54%; }

#action-plan .find-more-cta { text-align: center; width: 100%; margin-top: 20px; margin-bottom: 15px; }
#action-plan .find-more-cta label { font-size: 1em; font-weight: bold; text-transform: uppercase; margin-bottom: 15px; display: block; }
#action-plan .find-more-cta .button { background-color: #E90000; color: #ffffff; padding: 0.4rem 1.4rem; }
#action-plan .find-more-cta .button:hover { text-decoration: none; }
#action-plan .find-more-cta .button span { font-weight: bold; margin-left: 10px; }
#action-plan list h4 {  }
#action-plan .points li.action-point { display: none; }
#action-plan .find-more-cta .back-top { margin-top: 60px; float: right; padding-right: 30px; position: relative;  }
#action-plan .find-more-cta .back-top a { font-size: 0.9em; }
#action-plan .find-more-cta .back-top a:hover { color: #000; }
#action-plan .find-more-cta .back-top a i { top:-5px; transition: top 0.5s linear;  position: absolute;  right: 0;  top:-3px; display: inline-block; font-size: 0.9em; width: 10px; height: 20px; padding: 5px 10px; background-image: url(../images/arrow-up.png); background-position: 50% 50%; background-size: 70%; background-repeat: no-repeat;  }
#action-plan .find-more-cta .back-top a:hover i { top:-5px; transition: top 0.5s linear; }

footer .section-wrap { /*border-top: 3px solid #f00;*/ color: #5F5F5F; padding-top: 10px !important; }
footer p { font-size: 0.75em; line-height: 150%; }
.footnotes { counter-reset: footnote-item; word-wrap: break-word; word-break: break-all; font-size: 1.2rem; margin: 0 0 2rem 0; padding: 0; }
.footnotes li { list-style: none; margin: 0 0 0.5rem 0; padding: 0 0 0 2em; }
.footnotes li:before { counter-increment: footnote-item; content: counter(footnote-item, decimal); display: inline-block; width: 2em; font-size: 1rem; margin-left: -2em; vertical-align: super; }

@media (min-width: 480px) {
	nav { width: 40rem; }
	
	header #bg-2 { width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: block; z-index: 0; background: url(../images/banner_img_1.png) no-repeat 100% 0 / 55%; }
	nav #nav-visibility { right: -4rem; width: 4rem;  }
	
	.section-wrap { padding-left: 5rem; }
	section .section-wrap { position: relative; }
	section h2 { padding-left: 2.5em; }
	section h2:before { float: left; text-align: center; line-height: 2em; width: 2em; height: 2em; margin-bottom: 0; margin-left: -2.5em; }
	section h2:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	
	#chapters ol { box-sizing: border-box; width: 50%; float: left; padding-right: 1rem; }
	#chapters ol.last { padding-left: 1rem; padding-right: 0;}
	#chapters li:last-child  { margin-bottom: 0; }

	.check-list .list ul { float: left; width: 50%; }
	
	figure.bar-graph .graph { margin-left: 5rem; margin-bottom: 7rem; }
	figure.bar-graph .bar span { font-size: 0.92em; }
	figure.bar-graph .x-axis { left: 4rem; bottom: -8rem; height: 4rem; }
	figure.bar-graph .y-axis { left: -5rem; width: 5rem; }
	figure#fig-1 ul .bar { width: 20%; }
	figure#fig-1  .y-axis span { margin-right: 2rem; }
	figure#fig-2 ul { width: 50%; float: left; padding: 0 2rem 0 0; box-sizing: border-box; }
	figure#fig-2 ul:last-child { padding: 0 0 0 2rem; }
	figure#fig-3 .item { padding-top: 57.2%; position: relative; background-image: none; }
	figure#fig-3 .item div { background-repeat: no-repeat; background-size: contain; position: absolute; height: 100%; width: 100%; top: 0; left: 0; }
	figure#fig-3 .item .text { text-indent: 0; display: inline-block; position: absolute; }
	figure#fig-3 .item #flowchart-boxes { background-image: url(../images/fig_3_shapes.svg); }
	figure#fig-3 .item #flowchart-boxes span { color: #fff; text-align: center; font-size: 0.9em; line-height: 130%;}
	figure#fig-3 .item #flowchart-boxes .text-1 { top: 38%; width: 16%; left: 6%; }
	figure#fig-3 .item #flowchart-boxes .text-2 { left: 40%;top: 41%; width: 11%;}
	figure#fig-3 .item #flowchart-boxes .text-3 { left: 64%;width: 22%; top: 19%;}
	figure#fig-3 .item #flowchart-phone { background-image: url(../images/fig_3_mobile.svg); }
	figure#fig-3 .item .text-4 { left: 75%;width: 22%; top: 59%; font-size: 0.9em; line-height: 130%; opacity: 0;}
	figure#fig-3 .item #flowchart-arrow-1{ background-image: url(../images/fig_3_arrow_1.svg); opacity: 0;}
	figure#fig-3 .item #flowchart-arrow-2-7 { background-image: url(../images/fig_3_arrow_2_7.svg); opacity: 0; }
	figure#fig-3 .item #flowchart-arrow-2-6 { background-image: url(../images/fig_3_arrow_2_6.svg); opacity: 0; }
	figure#fig-3 .item #flowchart-arrow-2-5 { background-image: url(../images/fig_3_arrow_2_5.svg); opacity: 0; }
	figure#fig-3 .item #flowchart-arrow-2-4 { background-image: url(../images/fig_3_arrow_2_4.svg); opacity: 0; }
	figure#fig-3 .item #flowchart-arrow-2-3 { background-image: url(../images/fig_3_arrow_2_3.svg); opacity: 0; }
	figure#fig-3 .item #flowchart-arrow-2-2 { background-image: url(../images/fig_3_arrow_2_2.svg); opacity: 0; }
	figure#fig-3 .item #flowchart-arrow-2-1 { background-image: url(../images/fig_3_arrow_2_1.svg); opacity: 0; }
	
	figure#fig-4 .item { padding-top: 43.9%; position: relative; background-image: none; }
	figure#fig-4 .item div { background-repeat: no-repeat; background-size: contain; position: absolute; height: 100%; width: 100%; top: 0; left: 0; }
	figure#fig-4 .item .text { text-indent: 0; display: inline-block; position: absolute; text-align: center; font-weight: bold; }
	figure#fig-4 .item .text-1 { top: 8%; width: 51%; left: 7%; }
	figure#fig-4 .item .text-2 { left: 56%; top: 8%; width: 44%;}
	figure#fig-4 .item #infoflow-1-1 { background-image: url(../images/fig_4_1_1.svg); opacity: 0;}
	figure#fig-4 .item #infoflow-1-2 { background-image: url(../images/fig_4_1_2.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-1-3 { background-image: url(../images/fig_4_1_3.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-1-4 { background-image: url(../images/fig_4_1_4.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-1-5 { background-image: url(../images/fig_4_1_5.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-1-6 { background-image: url(../images/fig_4_1_6.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-1-7 { background-image: url(../images/fig_4_1_7.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-1-8 { background-image: url(../images/fig_4_1_8.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-1-9 { background-image: url(../images/fig_4_1_9.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-1-10  { background-image: url(../images/fig_4_1_10.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-1-11  { background-image: url(../images/fig_4_1_11.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-2-1 { background-image: url(../images/fig_4_2_1.svg); opacity: 0;}
	figure#fig-4 .item #infoflow-2-1-arr { background-image: url(../images/fig_4_2_1_arr.svg); opacity: 0;}
	figure#fig-4 .item #infoflow-2-2 { background-image: url(../images/fig_4_2_2.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-2-2-arr { background-image: url(../images/fig_4_2_2_arr.svg); opacity: 0;}
	figure#fig-4 .item #infoflow-2-3 { background-image: url(../images/fig_4_2_3.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-2-3-arr { background-image: url(../images/fig_4_2_3_arr.svg); opacity: 0;}
	figure#fig-4 .item #infoflow-2-3-2 { background-image: url(../images/fig_4_2_3.2.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-2-4 { background-image: url(../images/fig_4_2_4.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-2-5 { background-image: url(../images/fig_4_2_5.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-2-6 { background-image: url(../images/fig_4_2_6.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-2-7 { background-image: url(../images/fig_4_2_7.svg); opacity: 0; }
	figure#fig-4 .item #infoflow-2-8 { background-image: url(../images/fig_4_2_8.svg); opacity: 0; }
}

@media (max-width: 479px) {
	section h2 br { display: none; }
}

@media (min-width: 801px) {
	body { line-height: 2.4rem; font-size: 1.6rem; }
	h1 { font-size: 6.4rem; margin-bottom: 2rem; }
	h2 { font-size: 6rem; margin-bottom: 2rem; }
	h3 { font-size: 1.6rem; margin-bottom: 1.6rem; line-height: 2.4rem; }
	p { margin-bottom: 1.6rem; line-height: 2.4rem; font-size: 1.6rem; }
	.intro { margin-bottom: 1.8rem; line-height: 3rem; font-size: 2rem; }
	
	header { min-height: 600px; }
	header #bg-1 {background: url(../images/banner_img_2.jpg) no-repeat 50% 0 / auto; }
	header #bg-2 { background: url(../images/banner_img_1.png) no-repeat 110% 0 / 60%; }
	header #logo { width: 200px; height: 73px; }
	header h1 { width: 50%; margin-top: 11rem !important; }	
	header h1 span { font-size: 4rem; line-height: 4.6rem; }
	
	section { position: relative; }
	section .section-wrap { position: relative; }
	section.grey .bg { width: 100%; height: 100%; position: absolute; top: 0; }
	section .bg.icons-bg { background-image: url(../images/section_bg_1.jpg); background-repeat: no-repeat; background-position: 100% 0; }
	section .bg.icons-fg { width: 542px; background-image: url(../images/section_bg_2.png); background-repeat: no-repeat; background-position: 100% -4rem; left: calc(50% + 480px);}
	
	#chapters { padding: 3rem 0; margin-bottom: 1.6rem; background-position: 50% 0; background-size: auto; }
	#chapters ol { padding-right: 3.4rem; }
	#chapters ol.last { padding-left: 3.4rem; }
	#chapters li .num { font-size: 2rem; }
	#chapters li a { font-size: 1.8rem; }
	#chapters li a .sub-text { font-size: 1.6rem; }
	
	.step-list li h4 { font-size: 1.6rem; margin-bottom: 1.6rem; line-height: 2.4rem; }
	
	.check-list .points ol > li { padding: 3rem 0 0 6.4rem; }
	.check-list .points ol > li:before { font-size: 6.4rem; }
	
	figure .item { padding: 3rem 5rem; }
	figure#fig-1 ul .bar { width: 15%; }
	figure#fig-3 .item #flowchart-boxes  span { font-size: 1em; }
	figure#fig-3 .item #flowchart-boxes .text-1 { top: 39%; width: 16%; left: 6%; }
	figure#fig-3 .item #flowchart-boxes .text-2 { left: 40%;top: 41%; width: 11%;}
	figure#fig-3 .item #flowchart-boxes .text-3 { left: 65%;width: 20%; }
	figure#fig-3 .item .text-4 { position: absolute; left: 75%;width: 22%; top: 59%; font-size: 1em; line-height: 150%; }
}

@media (min-width: 1024px) {
	.section-wrap:not(.header) { padding: 6rem 0 6rem 5rem;}
	.check-list .wrap { padding: 3rem; }
}

@media (min-width: 1280px) {
	header #bg-2 { background: url(../images/banner_img_1.png) no-repeat 100% -14rem / auto; }
	section h2 { padding-left: 0; }
	section h2:before { margin-left: -2.5em; }
}

@media (min-width: 1600px) {
	.section-wrap { padding-left: 0 !important; }
}